/**
 * CSS / Common / Defaults.
 */

/* ------------------------------------------------------------------------- */

@charset "UTF-8";

/* ------------------------------------------------------------------------- */

/**
 * - Utilities.
 * - Typography.
 * - Bootstrap columns.
 * - Grid.
 * - Layout.
 * - Links.
 * - Images.
 * - Animations.
 * - Forms.
 * - Buttons.
 * - Alerts.
 * - Header.
 * - Footer.
 * - Content.
 */

/* ------------------------------------------------------------------------- */

/**
 * Utilities.
 */
*.unselectable {
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.no-scroll {
    overflow: hidden;
}

.no-resize {
    resize: none;
}

.relative {
    position: relative !important;
}

.clear {
    clear: both;
}
.no-float {
    float: none;
}
.left {
    float: left;
}
.right {
    float: right;
}
.overflow-hidden {
    overflow: hidden;
}

.hide {
    display: none;
}
.display-block {
    display: block !important;
}
.display-table {
    display: table;
}
.display-table-cell {
    display: table-cell;
}

.borderless {
    border: none;
    border: 0;
}
.borderless-bottom {
    border-bottom: 0 !important;
}
.borderless-top {
    border-top: 0 !important;
}

.half,
.w50 {
    width: 50% !important;
}
.w100 {
    width: 100% !important;
}

.m-b-0 {
    margin-bottom: 0px !important;
}
.m-b-5 {
    margin-bottom: 5px !important;
}
.m-b-10 {
    margin-bottom: 10px !important;
}
.m-b-15 {
    margin-bottom: 15px !important;
}
.m-b-20 {
    margin-bottom: 20px !important;
}
.m-b-25 {
    margin-bottom: 25px !important;
}
.m-b-30 {
    margin-bottom: 30px !important;
}
.m-b-35 {
    margin-bottom: 35px !important;
}
.m-b-40 {
    margin-bottom: 40px !important;
}
.m-b-45 {
    margin-bottom: 45px !important;
}
.m-b-50 {
    margin-bottom: 50px !important;
}
.m-l-0 {
    margin-left: 0px !important;
}
.m-l-5 {
    margin-left: 5px !important;
}
.m-l-10 {
    margin-left: 10px !important;
}
.m-l-15 {
    margin-left: 15px !important;
}
.m-l-20 {
    margin-left: 20px !important;
}
.m-l-25 {
    margin-left: 25px !important;
}
.m-l-30 {
    margin-left: 30px !important;
}
.m-l-35 {
    margin-left: 35px !important;
}
.m-l-40 {
    margin-left: 40px !important;
}
.m-l-45 {
    margin-left: 45px !important;
}
.m-l-50 {
    margin-left: 50px !important;
}
.m-r-0 {
    margin-right: 0px !important;
}
.m-r-5 {
    margin-right: 5px !important;
}
.m-r-10 {
    margin-right: 10px !important;
}
.m-r-15 {
    margin-right: 15px !important;
}
.m-r-20 {
    margin-right: 20px !important;
}
.m-r-25 {
    margin-right: 25px !important;
}
.m-r-30 {
    margin-right: 30px !important;
}
.m-r-35 {
    margin-right: 35px !important;
}
.m-r-40 {
    margin-right: 40px !important;
}
.m-r-45 {
    margin-right: 45px !important;
}
.m-r-50 {
    margin-right: 50px !important;
}
.m-t-0 {
    margin-top: 0px !important;
}
.m-t-5 {
    margin-top: 5px !important;
}
.m-t-10 {
    margin-top: 10px !important;
}
.m-t-15 {
    margin-top: 15px !important;
}
.m-t-20 {
    margin-top: 20px !important;
}
.m-t-25 {
    margin-top: 25px !important;
}
.m-t-30 {
    margin-top: 30px !important;
}
.m-t-35 {
    margin-top: 35px !important;
}
.m-t-40 {
    margin-top: 40px !important;
}
.m-t-45 {
    margin-top: 45px !important;
}
.m-t-50 {
    margin-top: 50px !important;
}
.m-t-55 {
    margin-top: 55px !important;
}
.m-t-60 {
    margin-top: 60px !important;
}
.p-b-0 {
    padding-bottom: 0px !important;
}
.p-b-5 {
    padding-bottom: 5px !important;
}
.p-b-10 {
    padding-bottom: 10px !important;
}
.p-b-15 {
    padding-bottom: 15px !important;
}
.p-b-20 {
    padding-bottom: 20px !important;
}
.p-b-25 {
    padding-bottom: 25px !important;
}
.p-b-30 {
    padding-bottom: 30px !important;
}
.p-b-35 {
    padding-bottom: 35px !important;
}
.p-b-40 {
    padding-bottom: 40px !important;
}
.p-b-45 {
    padding-bottom: 45px !important;
}
.p-b-50 {
    padding-bottom: 50px !important;
}
.p-l-0 {
    padding-left: 0px !important;
}
.p-l-5 {
    padding-left: 5px !important;
}
.p-l-10 {
    padding-left: 10px !important;
}
.p-l-15 {
    padding-left: 15px !important;
}
.p-l-20 {
    padding-left: 20px !important;
}
.p-l-25 {
    padding-left: 25px !important;
}
.p-l-30 {
    padding-left: 30px !important;
}
.p-l-35 {
    padding-left: 35px !important;
}
.p-l-40 {
    padding-left: 40px !important;
}
.p-l-45 {
    padding-left: 45px !important;
}
.p-l-50 {
    padding-left: 50px !important;
}
.p-r-0 {
    padding-right: 0px !important;
}
.p-r-5 {
    padding-right: 5px !important;
}
.p-r-10 {
    padding-right: 10px !important;
}
.p-r-15 {
    padding-right: 15px !important;
}
.p-r-20 {
    padding-right: 20px !important;
}
.p-r-25 {
    padding-right: 25px !important;
}
.p-r-30 {
    padding-right: 30px !important;
}
.p-r-35 {
    padding-right: 35px !important;
}
.p-r-40 {
    padding-right: 40px !important;
}
.p-r-45 {
    padding-right: 45px !important;
}
.p-r-50 {
    padding-right: 50px !important;
}
.p-t-0 {
    padding-top: 0px !important;
}
.p-t-5 {
    padding-top: 5px !important;
}
.p-t-10 {
    padding-top: 10px !important;
}
.p-t-15 {
    padding-top: 15px !important;
}
.p-t-20 {
    padding-top: 20px !important;
}
.p-t-25 {
    padding-top: 25px !important;
}
.p-t-30 {
    padding-top: 30px !important;
}
.p-t-35 {
    padding-top: 35px !important;
}
.p-t-40 {
    padding-top: 40px !important;
}
.p-t-45 {
    padding-top: 45px !important;
}
.p-t-50 {
    padding-top: 50px !important;
}

/* ------------------------------------------------------------------------- */

/**
 * Typography.
 */
.font-9 {
    font-size: 9px !important;
}
.font-10 {
    font-size: 10px !important;
}
.font-11 {
    font-size: 11px !important;
}
.font-12 {
    font-size: 12px !important;
}
.font-13 {
    font-size: 13px !important;
}
.font-14 {
    font-size: 14px !important;
}
.font-15 {
    font-size: 15px !important;
}
.font-16 {
    font-size: 16px !important;
}
.font-17 {
    font-size: 17px !important;
}
.font-18 {
    font-size: 18px !important;
}

.bold {
    font-weight: bold !important;
}
.weight-300 {
    font-weight: 300 !important;
}
.weight-400 {
    font-weight: 400 !important;
}
.weight-500 {
    font-weight: 500 !important;
}
.weight-600 {
    font-weight: 600 !important;
}
.weight-700 {
    font-weight: 700 !important;
}
.weight-900 {
    font-weight: 900 !important;
}

.text-transform-none {
    text-transform: none !important;
}
.caps {
    text-transform: uppercase !important;
}
.uncaps {
    text-transform: none !important;
}

.condensed {
    letter-spacing: -1px;
}
.condensed-2 {
    letter-spacing: -2px;
}

/* ------------------------------------------------------------------------- */

/**
 * Bootstrap columns.
 */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    min-height: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
.col-xs-5ths {
    float: left;
    width: 20%;
}
.col-xs-offset-5ths {
    margin-left: 20%;
}

/* ------------------------------------------------------------------------- */

/**
 * Grid.
 */
ul.list-grid {
    display: block;
    font-size: 1em;
    list-style: none;
    padding: 0;
}
    ul.list-grid > li {
        display: inline-block;
        float: none;
        margin-bottom: 1.25em;
        margin-top: 1.25em;
        vertical-align: top;
    }

/* ------------------------------------------------------------------------- */

/**
 * Layout.
 */
html {
    height: 100%;
    position: relative;
}
body {
    height: 100%;
    min-width: 320px;
    width: auto !important;
    width: 320px;
}

/* ------------------------------------------------------------------------- */

/**
 * Links.
 */
a.bright {
    font-weight: 600;
}
a.underlined {
    text-decoration: underline !important;
}
a.underlined:hover {
    text-decoration: none !important;
}

/* ------------------------------------------------------------------------- */

/**
 * Images.
 */
img.sharp {
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
}

/* ------------------------------------------------------------------------- */

/**
 * Animations.
 */
.hvr-grow {
    /*box-shadow: 0 0 1px transparent;*/
    /*display: inline-block;*/
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    transition-duration: 0.25s;
    transition-property: transform;
    -webkit-transition-duration: 0.25s;
    -webkit-transition-property: transform;
    vertical-align: middle;
}
.hvr-grow:hover, .hvr-grow:focus, .hvr-grow:active {
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

@-webkit-keyframes hvr-pop {
    50% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
    }
}
@-moz-keyframes hvr-pop {
    50% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -ms-transform: scale(1.2);
        -webkit-transform: scale(1.2);
    }
}
@-o-keyframes hvr-pop {
    50% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
    }
}
@keyframes hvr-pop {
    50% {
        transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -moz-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
    }
}
.hvr-pop {
    /*box-shadow: 0 0 1px transparent;*/
    /*display: inline-block;*/
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    vertical-align: middle;
}
.hvr-pop:hover,
.hvr-pop:focus,
.hvr-pop:active {
    animation-duration: 0.3s;
    -webkit-animation-duration: 0.3s;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-name: hvr-pop;
    -webkit-animation-name: hvr-pop;
    animation-timing-function: linear;
    -webkit-animation-timing-function: linear;
}

.hvr-skew {
    box-shadow: 0 0 1px transparent;
    /*display: inline-block;*/
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-property: transform;
    -webkit-transition-property: transform;
    vertical-align: middle;
}
.hvr-skew:hover,
.hvr-skew:focus,
.hvr-skew:active {
    -moz-transform: skew(-10deg);
    -o-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    -webkit-transform: skew(-10deg);
    transform: skew(-10deg);
}

.hvr-skew-forward {
    /*display: inline-block;*/
    box-shadow: 0 0 1px transparent;
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    transform-origin: 0 100%;
    -webkit-transform-origin: 0 100%;
    transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
    transition-property: transform;
    -webkit-transition-property: transform;
    vertical-align: middle;
}
.hvr-skew-forward:hover,
.hvr-skew-forward:focus,
.hvr-skew-forward:active {
    transform: skew(-10deg);
    -webkit-transform: skew(-10deg);
    -moz-transform: skew(-10deg);
    -ms-transform: skew(-10deg);
    -o-transform: skew(-10deg);
}

@-webkit-keyframes hvr-wobble-horizontal {
    16.65% {
        transform: translateX(8px);
        -webkit-transform: translateX(8px);
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -o-transform: translateX(8px);
    }
    33.3% {
        transform: translateX(-6px);
        -webkit-transform: translateX(-6px);
        -moz-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        -o-transform: translateX(-6px);
    }
    49.95% {
        transform: translateX(4px);
        -webkit-transform: translateX(4px);
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
    }
    66.6% {
        transform: translateX(-2px);
        -webkit-transform: translateX(-2px);
        -moz-transform: translateX(-2px);
        -ms-transform: translateX(-2px);
        -o-transform: translateX(-2px);
    }
    83.25% {
        transform: translateX(1px);
        -webkit-transform: translateX(1px);
        -moz-transform: translateX(1px);
        -ms-transform: translateX(1px);
        -o-transform: translateX(1px);
    }
    100% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}
@-moz-keyframes hvr-wobble-horizontal {
    16.65% {
        transform: translateX(8px);
        -webkit-transform: translateX(8px);
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -o-transform: translateX(8px);
    }
    33.3% {
        transform: translateX(-6px);
        -webkit-transform: translateX(-6px);
        -moz-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        -o-transform: translateX(-6px);
    }
    49.95% {
        transform: translateX(4px);
        -webkit-transform: translateX(4px);
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
    }
    66.6% {
        transform: translateX(-2px);
        -webkit-transform: translateX(-2px);
        -moz-transform: translateX(-2px);
        -ms-transform: translateX(-2px);
        -o-transform: translateX(-2px);
    }
    83.25% {
        transform: translateX(1px);
        -webkit-transform: translateX(1px);
        -moz-transform: translateX(1px);
        -ms-transform: translateX(1px);
        -o-transform: translateX(1px);
    }
    100% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}
@-o-keyframes hvr-wobble-horizontal {
    16.65% {
        transform: translateX(8px);
        -webkit-transform: translateX(8px);
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -o-transform: translateX(8px);
    }
    33.3% {
        transform: translateX(-6px);
        -webkit-transform: translateX(-6px);
        -moz-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        -o-transform: translateX(-6px);
    }
    49.95% {
        transform: translateX(4px);
        -webkit-transform: translateX(4px);
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
    }
    66.6% {
        transform: translateX(-2px);
        -webkit-transform: translateX(-2px);
        -moz-transform: translateX(-2px);
        -ms-transform: translateX(-2px);
        -o-transform: translateX(-2px);
    }
    83.25% {
        transform: translateX(1px);
        -webkit-transform: translateX(1px);
        -moz-transform: translateX(1px);
        -ms-transform: translateX(1px);
        -o-transform: translateX(1px);
    }
    100% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}
@keyframes hvr-wobble-horizontal {
    16.65% {
        transform: translateX(8px);
        -webkit-transform: translateX(8px);
        -moz-transform: translateX(8px);
        -ms-transform: translateX(8px);
        -o-transform: translateX(8px);
    }
    33.3% {
        transform: translateX(-6px);
        -webkit-transform: translateX(-6px);
        -moz-transform: translateX(-6px);
        -ms-transform: translateX(-6px);
        -o-transform: translateX(-6px);
    }
    49.95% {
        transform: translateX(4px);
        -webkit-transform: translateX(4px);
        -moz-transform: translateX(4px);
        -ms-transform: translateX(4px);
        -o-transform: translateX(4px);
    }
    66.6% {
        transform: translateX(-2px);
        -webkit-transform: translateX(-2px);
        -moz-transform: translateX(-2px);
        -ms-transform: translateX(-2px);
        -o-transform: translateX(-2px);
    }
    83.25% {
        transform: translateX(1px);
        -webkit-transform: translateX(1px);
        -moz-transform: translateX(1px);
        -ms-transform: translateX(1px);
        -o-transform: translateX(1px);
    }
    100% {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -moz-transform: translateX(0);
        -ms-transform: translateX(0);
        -o-transform: translateX(0);
    }
}
.hvr-wobble-horizontal {
    /*box-shadow: 0 0 1px transparent;*/
    /*display: inline-block;*/
    transform: perspective(1px) translateZ(0);
    -webkit-transform: perspective(1px) translateZ(0);
    -moz-transform: perspective(1px) translateZ(0);
    -ms-transform: perspective(1px) translateZ(0);
    -o-transform: perspective(1px) translateZ(0);
    vertical-align: middle;
}
.hvr-wobble-horizontal:hover,
.hvr-wobble-horizontal:focus,
.hvr-wobble-horizontal:active {
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;
    animation-iteration-count: 1;
    -webkit-animation-iteration-count: 1;
    animation-name: hvr-wobble-horizontal;
    -webkit-animation-name: hvr-wobble-horizontal;
    animation-timing-function: ease-in-out;
    -webkit-animation-timing-function: ease-in-out;
}

@-webkit-keyframes pulse {
    from {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
    50% {
        -moz-transform: scale3d(1.05, 1.05, 1.05);
        -ms-transform: scale3d(1.05, 1.05, 1.05);
        -o-transform: scale3d(1.05, 1.05, 1.05);
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}
@-moz-keyframes pulse {
    from {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
    50% {
        -moz-transform: scale3d(1.05, 1.05, 1.05);
        -ms-transform: scale3d(1.05, 1.05, 1.05);
        -o-transform: scale3d(1.05, 1.05, 1.05);
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}
@-o-keyframes pulse {
    from {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
    50% {
        -moz-transform: scale3d(1.05, 1.05, 1.05);
        -ms-transform: scale3d(1.05, 1.05, 1.05);
        -o-transform: scale3d(1.05, 1.05, 1.05);
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}
@keyframes pulse {
    from {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
    50% {
        -moz-transform: scale3d(1.05, 1.05, 1.05);
        -ms-transform: scale3d(1.05, 1.05, 1.05);
        -o-transform: scale3d(1.05, 1.05, 1.05);
        -webkit-transform: scale3d(1.05, 1.05, 1.05);
        transform: scale3d(1.05, 1.05, 1.05)
    }
    to {
        -moz-transform: scale3d(1, 1, 1);
        -ms-transform: scale3d(1, 1, 1);
        -o-transform: scale3d(1, 1, 1);
        -webkit-transform: scale3d(1, 1, 1);
        transform: scale3d(1, 1, 1)
    }
}

@keyframes rotateIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(-200deg);
        transform: rotate(-200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes rotateIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(-200deg);
        transform: rotate(-200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-moz-keyframes rotateIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(-200deg);
        transform: rotate(-200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-o-keyframes rotateIn {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(-200deg);
        transform: rotate(-200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes rotateInReversed {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes rotateInReversed {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-moz-keyframes rotateInReversed {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
@-o-keyframes rotateInReversed {
    0% {
        opacity: 0;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: rotate(200deg);
        transform: rotate(200deg);
    }
    to {
        opacity: 1;
        -webkit-transform-origin: center;
        transform-origin: center;
        -webkit-transform: none;
        transform: none;
    }
}
.rotateInReversed {
    animation-name: rotateInReversed;
}

@keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-webkit-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-moz-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@-o-keyframes fadeInUp {
    from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

/* ------------------------------------------------------------------------- */

/**
 * Forms.
 */
form .input-form-name,
form .input-form-email {
    left: -5999px;
    position: absolute;
    top: -5999px;
    visibility: hidden;
}

/* ------------------------------------------------------------------------- */

/**
 * Buttons.
 */
.btn {
    border-radius: 0;
    text-decoration: none !important;
    text-transform: uppercase;
    white-space: normal;
}

.btn-outline {
    background: none !important;
    background-color: transparent !important;
}

.btn-flash {
    -webkit-transition: all 0.25s ease 0s;
    -moz-transition: all 0.25s ease 0s;
    -o-transition: all 0.25s ease 0s;
    transition: all 0.25s ease 0s;
}

.btn-striped {
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.25)), color-stop(0.75, rgba(255, 255, 255, 0.25)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
    background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.25) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.25) 50%, rgba(255, 255, 255, 0.25) 75%, transparent 75%, transparent);
    -webkit-background-size: 40px 40px;
    -moz-background-size: 40px 40px;
    -o-background-size: 40px 40px;
    background-size: 40px 40px;
}
.btn-striped-animated {
    animation: 1s linear 0s normal none infinite progress-bar-stripes;
    -webkit-animation: progress-bar-stripes 1s linear infinite;
}

/* ------------------------------------------------------------------------- */

/**
 * Alerts.
 */

/* ------------------------------------------------------------------------- */

/**
 * Header.
 */
.navbar {
    border-width: 0;
    width: auto !important;
}
    .navbar-header {
    }
        .navbar-header .navbar-brand {
            display: block;
        }
            .navbar-header .navbar-brand a {
                display: inline-block;
            }

/* ------------------------------------------------------------------------- */

/**
 * Footer.
 */
footer {
    flex-shrink: 0;
    margin-top: auto;
    padding: 0;
}

    footer div.footer-navigation {
        text-align: center;
    }
        footer div.footer-navigation a {
            text-transform: uppercase;
        }

    footer div.footer-pages {
        text-align: center;
    }
        footer div.footer-pages a {
            text-transform: uppercase;
        }

    footer div.footer-copyright {
        text-align: center;
    }
        footer div.footer-copyright p {
            margin: 0;
            padding: 0;
        }

/* ------------------------------------------------------------------------- */

/**
 * Content.
 */
.border-dashed {
    border-style: dashed;
}

main.content {
    flex: 1 0 auto; /* 2 */
    /*font-size: 0.86em;*/
}
        main.content div.page-content h1.page-title {
            font-weight: normal;
            margin: 0;
            padding: 0;
            text-align: center;
        }
        main.content div.page-content h2.page-subtitle {
            margin: 0 0 0.8em;
            padding: 0;
        }
        main.content div.page-content h3.subsection-title,
        main.content div.page-body h3.subsection-title {
        }

        main.content div.page-content .button-container {
            text-align: center;
        }

/* ------------------------------------------------------------------------- */
